program ObjTest;

uses
  Forms,
  apitest in 'apitest.pas' {Form1},
  dris in 'dris.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
